Activity log for bug #953493

Date Who What changed Old value New value Message
2012-03-12 22:26:50 St├ęphane Graber bug added bug
2012-03-12 22:27:04 St├ęphane Graber epoptes (Ubuntu): assignee Alkis Georgopoulos (alkisg)
2012-03-13 07:07:03 Alkis Georgopoulos bug task added epoptes
2012-03-13 07:07:12 Alkis Georgopoulos bug task deleted epoptes (Ubuntu)
2012-03-13 07:07:42 Alkis Georgopoulos epoptes: importance Undecided Low
2012-03-13 07:07:42 Alkis Georgopoulos epoptes: status New Fix Committed
2012-03-13 07:07:42 Alkis Georgopoulos epoptes: assignee Alkis Georgopoulos (alkisg)
2012-03-22 20:45:31 Launchpad Janitor branch linked lp:ubuntu/epoptes
2012-03-24 08:31:12 Alkis Georgopoulos epoptes: status Fix Committed Fix Released